# Generated by Django 3.2.7 on 2021-09-27 10:45

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Note',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('penerima', models.CharField(max_length=40)),
                ('pengirim', models.CharField(max_length=40)),
                ('judul', models.CharField(max_length=40)),
                ('pesan', models.CharField(max_length=40)),
            ],
        ),
    ]
